/* Rules to fixing problems in IE7 */

div#horiz-menu {
	z-index: 1000;
}

.us_width-20,
.us_width-25,
.us_width-33, 
.us_width-50 {
	display: block;
	float:left;
}

div#horiz-menu ul ul{
	top: 35px;
}

div#horiz-menu li,
div#horiz-menu li li{
	height: 38px;
}

div#horiz-menu li li li{
	float: left;
}
div#horiz-menu li li ul {
	left:-999em;
	position: relative;
	float: none;
}

div#horiz-menu li li li ul {
	left:-999em;
	position: absolute;
}

div#horiz-menu li li:hover ul {
	left:0px!important;
	top: 0px!important;
	position: relative;
}

div#wrapper_bottom div.moduletable h3, 
div#wrapper_bottom div.moduletable_dark h3, 
div#wrapper_bottom div.moduletable_menu h3, 
div#wrapper_bottom div.moduletable_color h3, 
div#wrapper_bottom div.moduletable_text h3{
	position: static !important;
}

div.moduletable div.moduletable_content,
div.moduletable_dark div.moduletable_content,
div.moduletable_menu div.moduletable_content,
div.moduletable_color div.moduletable_content{
	margin: 0!important;
}

div.wrapper_centered,
div.module_wrap,
div#wrapper_header{
	margin-bottom: 9px !important;
}

div.gk_npro_full_interface{
	
}

div.gk_npro_full_interface ul{
	float: right;
	margin-right: 10px!important;
}

div.moduletable div.moduletable_content,
div.moduletable_dark div.moduletable_content,
div.moduletable_menu div.moduletable_content,
div.moduletable_color div.moduletable_content{
	margin: 0 0 11px 0!important;
}

div#wrapper_banner{
	padding-bottom: 10px;
}

div#wrapper_banner div.moduletable_content,
div.wrapper_banner_helper{
	position: relative!important;
}

div.nohead div.moduletable_content{
	margin-top:32px !important;
}

div.moduletable,
div.moduletable_dark,
div.moduletable_menu,
div.moduletable_color,
div.moduletable_text,
div.moduletable_advert{
	overflow:hidden;
}

div#wrapper_inside{
	position: static!important;
}

div#right div.moduletable div.moduletable_content,
div#right div.moduletable_menu div.moduletable_content,
div#right div.moduletable_color div.moduletable_content,
div#right div.moduletable_advert div.moduletable_content,
div#right div.moduletable_text div.moduletable_content,
div#left div.moduletable div.moduletable_content,
div#left div.moduletable_menu div.moduletable_content,
div#left div.moduletable_color div.moduletable_content,
div#left div.moduletable_text div.moduletable_content,
div#left div.moduletable_advert div.moduletable_content{
	padding: 9px !important;
}